Tue, 06 Dec 2022 14:51:41 EST

Information for RPM python-magic-5.32-1.ru.x86_64.rpm

ID31783
Namepython-magic
Version5.32
Release1.ru
Epoch
Archx86_64
SummaryPython bindings for the libmagic API
DescriptionThis package contains the Python bindings to allow access to the libmagic API. The libmagic library is also used by the familiar file(1) command.
Build Time2017-10-27 23:09:06 GMT
Size19599
Payload Hash31790fda525dab8662fee4c9c3ffb2e3
Buildrootcentos5-rutgers-staging-build-5508-8616
Provides
python-magic = 5.32-1.ru
Requires
file = 5.32-1.ru
python(abi) = 2.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/python2.4/site-packages/file_magic-0.3.0-py2.4.egg-info/PKG-INFO487
/usr/lib/python2.4/site-packages/file_magic-0.3.0-py2.4.egg-info/SOURCES.txt160
/usr/lib/python2.4/site-packages/file_magic-0.3.0-py2.4.egg-info/dependency_links.txt1
/usr/lib/python2.4/site-packages/file_magic-0.3.0-py2.4.egg-info/top_level.txt6
/usr/lib/python2.4/site-packages/magic.py8364
/usr/lib/python2.4/site-packages/magic.pyc10208
/usr/lib/python2.4/site-packages/magic.pyo10208
/usr/share/doc/python-magic-5.3236
/usr/share/doc/python-magic-5.32/README0
/usr/share/doc/python-magic-5.32/example.py207
Component of No Buildroots